---
layout: memberPage
type:
    - member
member:
    name: Intrepid Control Systems
    type: MemberType.Voting
    website: https://intrepidcs.com/
    logo: logos/intrepidcs.png
---

Intrepid is a global provider of innovative tools for engineers in the vehicle networking, testing and embedded engineering fields. Widely recognized for our neoVI, ValueCAN and Vehicle Spy tools, we’ve also a leading provider of Automotive Ethernet tools for 1000BASE-T1 and 100BASE-T1/BroadR-Reach and many more technologies. Intrepid supports the latest networks and protocols, including AUTOSAR, CAN FD, CAN, LIN, FlexRay, Automotive Ethernet,  J1939, ISO 14229.

Intrepid has offices in the USA, China, Japan, UK, Germany, India, Korea, and Australia for direct sales and support, as well as a network of distributors.
Intrepid Products are used in many areas of Vehicle Development such as ADAS development, Wireless Remote data logging, complex in-vehicle bus analysis, ECU flashing, Cybersecurity testing, video logging and analysis, EV Development, SIL and HIL testing, Virtual ECU validation and many others.